@import url('open-iconic/font/css/open-iconic-bootstrap.min.css');

html, body {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

a, .btn-link {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.content {
    padding-top: 1.1rem;
}

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid red;
}

.validation-message {
    color: red;
}

#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }

.details-label {
    font-size: .875rem;
    font-weight: 600;
    color: rgba(74,85,104,1);
}

.details-data {
    font-size: .875rem;
    color: rgba(74,85,104,1);
    min-height: 1.2rem;
}

.MoneyAppBar {
    background-color: black;
}

.MoneyButton {
    background-color: black;
}

.sem_event_item {
    margin-bottom: 30px;
    transition: all 0.3s ease;
    min-height: 250px;
    border-radius: 3px;
    padding: 8px;
}

    .sem_event_item:hover {
        background: #e1f9fc;
    }

    .sem_event_item .sem_thumb {
        margin-bottom: 5px;
    }

.sem_thumb img {
    border: medium none;
}

.sem_event_item .sem_date {
    color: #666666;
    font-size: 90%;
    line-height: 100%;
}

.sem_event_item .sem_sponsor {
    font-size: 115%;
    font-weight: bold;
    line-height: 120%;
}

.sem_media_player {
    margin: 10px 0;
}

.sem_media_unavailable {
    border: 1px solid #CCCCCC;
    box-shadow: 0 0 4px #CCCCCC;
    color: #666666;
    font-size: 125%;
    font-weight: bold;
    margin: 20px 10px;
    padding: 10px;
    text-align: center;
}

.sem_speaker {
    background: url("/images/generic_layout/1line.gif") repeat-x scroll 0 100% transparent;
    margin: 10px 0 20px;
}

.sem_speaker_image {
    float: left;
    margin: 0 15px 5px 0;
    width: 80px;
}

.sem_speaker_details {
    float: left;
}

    .sem_speaker_details strong {
        font-size: 120%;
    }

.sem_speaker_bio {
    float: left;
    padding-bottom: 10px;
}

    .sem_speaker_bio .sem_speaker_bio__name {
        color: #1C1C1C;
    }

.sem_title {
    margin-top: 3px;
    /*text-align: center;*/
    /*font-weight:bold;*/
    font-size: 14px;
}

.sem_event_item_details .sem_title {
    text-align: left;
}

.seminar_speaker_initials {
    background-color: #EBEBEB;
    line-height: 25px;
    padding: 12px;
}

.sem_event_logo {
    height: 90px;
    text-align: center;
    line-height: 90px;
}

    .sem_event_logo img {
        max-width: 100%;
        max-height: 90px;
        display: inline-block;
    }

.seminar_speaker_initials a, .seminar_speaker_initials span {
    padding: 4px 6px 1px;
}

.seminar_speaker_initials .selected {
    background: #4600c7;
    color: #ffffff;
    border-radius: 3px;
}

.sem_search_title {
    display: inline-block;
    width: 160px;
}

.sem_speaker_image {
    float: left;
    margin-right: 20px;
    overflow: hidden;
    width: 130px;
    height: 130px;
    border-radius: 50%;
}

.sem_speaker_name, .sem_sponsor_name {
    float: left;
    margin-right: 10px;
}

    .sem_sponsor_name img {
        margin-top: 10px;
    }

.sem_sponsor_items {
    width: 520px;
}

.sem_speaker_items .sem_event_item {
    width: auto;
    margin-right: 0;
}

.sem_sponsor_items .sem_event_item {
    width: 520px;
}

.sem_speaker_items .sem_thumb, .sem_sponsor_items .sem_thumb {
    float: left;
    width: 142px;
    min-height: 70px;
    background: url('images/m2020_placeholder.svg')no-repeat center 0;
    background-size: contain;
}

.sem_speaker_items .sem_event_item_details {
    float: left;
    padding-top: 10px;
    width: 345px;
}

.sem_sponsor_items .sem_event_item_details {
    float: left;
    padding-top: 10px;
    width: 370px;
}

a.sem_back_link {
    float: right;
    font-size: 110%;
    font-weight: bold;
    margin-right: 5px;
    text-decoration: none;
}

.seminar-section-headers {
    font-size: 24px;
    font-weight: 400;
}

.mobile-spacing {
    padding-left: 10px;
    padding-right: 10px;
}

.error {
    color: red;
}

.seminar-wrap {
    margin-bottom: 20px;
}

@media only screen and (min-width: 1215px) {
    .mobile-spacing {
        padding-left: 0px;
        padding-right: 0px;
    }

    .c-heading--absolute {
        padding-top: 125px;
        width: 200%;
        height: 280px;
        position: absolute;
        left: -50%;
        top: 0;
        z-index: 100;
    }

        .c-heading--absolute .c-heading__bg-img {
            left: 50%;
            width: 42%;
        }
}

@media only screen and (max-width: 1214px) {
    .c-heading--absolute {
        padding-top: 125px;
        width: 102%;
        height: 280px;
        position: absolute;
        left: -1%;
        top: 0;
        z-index: 100;
    }

        .c-heading--absolute .c-heading__bg-img {
            left: 58%;
            width: 42%;
        }

    .c-heading__inner {
        margin-left: 0;
    }

    .c-heading__left-side {
        padding-left: 20px;
    }
}

@media only screen and (max-width: 920px) {
    .c-heading__left-side {
        width: 70%;
    }
    /*
    .seminar-wrap {
        padding-top: 200px;
    }*/
}

.sem_event_item--no-hover:hover {
    background: none;
}

.sem_event_item--no-hover {
    min-height: auto !important;
}

.sem-heading {
    font-size: 18px;
}

.sem_event_item_details {
    padding-left: 24px;
}


@media screen and (min-width: 767px) {
    .desktop-hidden {
        display: none;
    }

    .sem-side-wrap {
        height: 100vh;
    }
}

@media screen and (max-width: 766px) {

    .c-heading--absolute {
        padding-top: 100px;
        padding-bottom: 20px;
        height: auto;
    }

    .c-heading__bg-img {
        display: none;
    }

    .c-heading__left-side {
        width: 100%;
    }

    .sem_speaker_bio {
        padding-left: 0;
        padding-right: 0;
    }

    .sem-side-wrap {
        padding-left: 10px !important;
    }

    .sem_search_title,
    .sem_event_item_details,
    .sem_sponsor_items,
    .sem_event_item {
        width: 100% !important;
    }

    .sem_event_item_details {
        padding-left: 0;
    }

    .sem_thumb {
        float: none !important;
        width: 100% !important;
    }

    /*.seminar-wrap {
        padding-top: 150px;
    }*/
}

@media screen and (max-width: 500px) {
    /*.seminar-wrap {
        padding-top: 190px;
    }*/

    .seminar_speaker_initials {
        padding-bottom: 3px;
    }
}


.seminar_speaker_initials--upper {
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}

.seminar_speaker_initials--lower {
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.sem_title {
    color: #666666;
}


/*h4::before {
    content: "/";
    position: relative;
    top: 0px;
    left: -0.4rem;
    color: rgb(255, 33, 97);
    font-weight: bold;
}


h3::before {
    content: "/";
    position: relative;
    top: 0px;
    left: -0.4rem;
    color: rgb(255, 33, 97);
    font-weight: bold;
}

h2::before {
    content: "/";
    position: relative;
    top: 0px;
    left: -0.4rem;
    color: rgb(255, 33, 97);
    font-weight: bold;
}*/

/*h1::before {
    content: "/";
    position: relative;
    top: 0px;
    left: -0.4rem;
    color: rgb(255, 33, 97);
    font-weight: bold;
}*/

h1, h2, h3, h4 {
    padding: 0px 0px 0px 0.4rem;
}
/* 
.filter-button{
    background-color: black;
    color: white;
    border-radius: 50px;
    border: none;
    cursor: pointer;
    padding: 10px;
    margin: 5px;
    font-size: 12px;
} */


fieldset.radio-select {
    display: flex;
    flex-wrap: wrap;
}

/*
  Hide radio button (the round disc)
  we will use just the label to create pushbutton effect
*/
input[type=radio].filter-button {
    display: none;
    margin: 10px;
}

    /*
  Change the look'n'feel of labels (which are adjacent to radiobuttons).
  Add some margin, padding to label
*/
    input[type=radio].filter-button + label {
        display: inline-block;
        background-color: black;
        color: white;
        border-radius: 50px;
        border: none;
        cursor: pointer;
        padding: 10px;
        margin: 5px;
        font-size: 12px;
    }
/*
 Change background color for label next to checked radio button
 to make it look like highlighted button
*/
input[type=radio]:checked.filter-button + label {
    background-image: none;
    background-color: rgba(255,33,97,.8);
    color: black;
    font-weight: bold;
}

@font-face {
    font-family: riviera;
    src: url("../fonts/RivieraNightsRegular.woff2") format("woff2");
}

html, body {
    font-family: riviera, Verdana, sans-serif;
    color: var(--primary-color);
    background-color: var(--bg-color);
}

.moneyPhoto {
    max-width: 215px;
}


ul {
    list-style: disc;
}

.highlight-diff {
    background-color: #ffc10799;
}

.barcodeLink {
    color: #007bff;
    text-decoration: underline;
}

.custom-label {
    color: #afafaf;
    font-size: 12px;
}

.highlight-row {
    background-color: #FFF9C4 !important;
}

.selectable {
    cursor: pointer;
}
